Loading...
Searching...
No Matches
pappso::TimsFrameBase::TofIndexIntensityPair Struct Reference

`#include <timsframebase.h>`

## Public Attributes

quint32 | tof_index
quint32 | intensity_index

## Detailed Description

Definition at line 354 of file timsframebase.h.

## Member Data Documentation

## intensity_index

quint32 pappso::TimsFrameBase::TofIndexIntensityPair::intensity_index

Definition at line 357 of file timsframebase.h.

Referenced by pappso::TimsFrameBase::downgradeResolutionOfTofIndexIntensityPairList(), and pappso::TimsFrameType1::getRawValuePairList().

## tof_index

quint32 pappso::TimsFrameBase::TofIndexIntensityPair::tof_index

Definition at line 356 of file timsframebase.h.

Referenced by pappso::TimsFrameBase::downgradeResolutionOfTofIndexIntensityPairList(), pappso::TimsFrame::getRawValuePairList(), and pappso::TimsFrameType1::getRawValuePairList().

The documentation for this struct was generated from the following file:

- pappsomspp/vendors/tims/timsframebase.h